﻿@model EnergyMission.Domain.Entities.ClientEntity
<script>

    $(document).ready(function () {
        cancelall();
    });
 function cancelall()
    {


        $("#Name").val('');
 
        $("#Password").val('');

        $("#EmailAddress").val('');


        $("#PasswordConfirm").val('');
        return false;
 }
    </script>
<div class="second-menu">
    <h3>New Client</h3>
    @*<ul class="org-inner-menu">
        <li><a href="#">Contact Site Manager</a></li>
        <li><a href="#">Help</a></li>
        <li><a href="#">Report Error</a></li>
        <li><a href="#">Report Error</a></li>
    </ul>*@
</div>

<div class="examples">
    <div id="testDivNested">
        <div class="gray_bg">
@using (Html.BeginForm())
{
    <div class="ensure2" id="errorssms"><i class="fa fa-check-circle" aria-hidden="true"></i> @Html.ValidationSummary(false)</div>

            @*<div class="ensure"><i class="fa fa-exclamation-circle"></i> @Html.ValidationSummary(true)</div>*@
            <!-- Start White Inner -->
            <div class="bottom">
            
                    @Html.AntiForgeryToken()
                  

    <div class="left">


        <label class="name">Name</label>
        @Html.TextBoxFor(model => model.Name)
        <div class="error-msg">
            <span class="error"><i class="fa fa-times"></i> @Html.ValidationMessageFor(tt => tt.Name, "")</span>
        </div>
        @*<input type="text" name="name" value="" placeholder="Canberra University" />*@
        <div class="clearfix"></div>

        <label class="name">Password*</label>
        @Html.PasswordFor(model => model.Password, new { @value = "" })
        @*<input type="text" name="name" value="" placeholder="shane@MU.com.au" />*@
        <div class="error-msg">
            <span class="error"><i class="fa fa-times"></i> @Html.ValidationMessageFor(tt => tt.Password, "")</span>
        </div>

        <div class="clearfix"></div>
                    
     

        @*@Html.Partial("_SaveCancelForAddEdit")*@
        <input class="save button" name="button" id="btnsave" type="submit" value="Save Changes" />
        <input class="done button" name="button" type="button" onclick="cancelall();" id="btncancel" value="Done" />
    </div>
    <div class="right">

        <label class="name">Email</label>
        @Html.TextBoxFor(model => model.EmailAddress)
        <div class="error-msg">
            <span class="error"><i class="fa fa-times"></i> @Html.ValidationMessageFor(tt => tt.EmailAddress, "")</span>
        </div>
        @*<input type="text" name="name" value="" placeholder="Canberra University" />*@
        <div class="clearfix"></div>

        <label class="name">Confirm Password*</label>
        @Html.PasswordFor(model => model.PasswordConfirm)
        @*<input type="text" name="name" value="" placeholder="shane@MU.com.au" />*@
        <div class="error-msg">
            <span class="error"><i class="fa fa-times"></i> @Html.ValidationMessageFor(tt => tt.PasswordConfirm, "")</span>
        </div>
    </div>


                


            </div>
   
}  
    </div>

        </div>
</div>


